org.apache.xalan.xsltc.util

## Class JavaCupRedirect

- java.lang.Object
- - org.apache.xalan.xsltc.util.JavaCupRedirect

    public class JavaCupRedirect
    extends java.lang.Object

Utility class to redirect input to JavaCup program. Usage-command line: `java org.apache.xalan.xsltc.utils.JavaCupRedirect [args] -stdin filename.ext`

Version:
  $Id: JavaCupRedirect.java 468653 2006-10-28 07:07:05Z minchau $
Author:
  Morten Jorgensen

### Constructor Summary

Constructors
Constructor and Description
`JavaCupRedirect()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JavaCupRedirect

    public JavaCupRedirect()

### Method Detail

#### main

    public static void main(java.lang.String[] args)